Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 7796

Summary: error: failed dependencies:libGLU.so.3 is needed by xscreensaver-gl-3.22-1
Product: [Retired] Red Hat Raw Hide Reporter: Jaroslaw Sosnicki <slavko>
Component: xscreensaverAssignee: Bill Nottingham <notting>
Status: CLOSED NOTABUG QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 1.0CC: rvokal, slavko
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 1999-12-13 21:30:08 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Jaroslaw Sosnicki 1999-12-13 21:24:57 UTC
rawhide-release-19991213-1.noarch.rpm is missing libGLU.so.3 library

Comment 1 Bill Nottingham 1999-12-13 21:30:59 UTC
That's provided by the glxMesa package.